cancel
Showing results for 
Search instead for 
Did you mean: 

Do Ops Center 7.5 supported Backup Exec 2012?

Win 2008 r2

Backup Exec 2012

My question is Do backup Exec 2012 works or supported with ops center 7.5?

 

1 Solution

Accepted Solutions
Accepted Solution!

Hi Ops Center 7.5 donot

Hi

Ops Center 7.5 donot support Backup Exec 2012 

Symantec Backup Exec

11d, 12.0, 12.5, 2010, 2010 R2, 2010 R3

Note:

OpsCenter does not support Symantec Backup Exec running on NetWare.

All supported Symantec Backup Exec platforms by remote agent.

Native agent on backup servers on Windows 2003 (SP2 & R2), 2008 (SP2 & R2

 

OpsCenter compatible backup and archiving products

Article:HOWTO71489  |  Created: 2012-02-08  |  Updated: 2012-02-08  |  Article URL http://www.symantec.com/docs/HOWTO71489
 

 

View solution in original post

2 Replies
Accepted Solution!

Hi Ops Center 7.5 donot

Hi

Ops Center 7.5 donot support Backup Exec 2012 

Symantec Backup Exec

11d, 12.0, 12.5, 2010, 2010 R2, 2010 R3

Note:

OpsCenter does not support Symantec Backup Exec running on NetWare.

All supported Symantec Backup Exec platforms by remote agent.

Native agent on backup servers on Windows 2003 (SP2 & R2), 2008 (SP2 & R2

 

OpsCenter compatible backup and archiving products

Article:HOWTO71489  |  Created: 2012-02-08  |  Updated: 2012-02-08  |  Article URL http://www.symantec.com/docs/HOWTO71489
 

 

View solution in original post

thank you for reference which

thank you

for reference which i need